{
  "id": 4968522,
  "name": "Sam Panitch, Appellee, v. Yellow Cab Company, Defendant, Clarence Cross, Inc., Defendant, Yellow Cab Company, Appellant",
  "name_abbreviation": "Panitch v. Yellow Cab Co.",
  "decision_date": "1944-05-23",
  "docket_number": "Gen. No. 42,356",
  "first_page": "284",
  "last_page": "285",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 284"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 440,
    "ocr_confidence": 0.454,
    "sha256": "7a95aa2cb156145cc1a387dfc4357f679ead080a75438f65323422a5c0a81a8c",
    "simhash": "1:2e8e210abe81b67d",
    "word_count": 68
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sam Panitch, Appellee, v. Yellow Cab Company, Defendant, Clarence Cross, Inc., Defendant, Yellow Cab Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\nHot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "Samuel A. & Leonard B. Ettelson, for appellant; Edward C. Higgins and Robert E. Samuels, of counsel; Stanley L. Shetler, for Clarence Cross, Inc.; Irving G. Zazove, for appellee; Clyde C. Fisher, of counsel."
    ],
    "corrections": "",
    "head_matter": "Sam Panitch, Appellee, v. Yellow Cab Company, Defendant, Clarence Cross, Inc., Defendant, Yellow Cab Company, Appellant.\nGen. No. 42,356.\nopinion filed May 23, 1944.\nSamuel A. & Leonard B. Ettelson, for appellant; Edward C. Higgins and Robert E. Samuels, of counsel; Stanley L. Shetler, for Clarence Cross, Inc.; Irving G. Zazove, for appellee; Clyde C. Fisher, of counsel."
  },
  "file_name": "0284-02",
  "first_page_order": 306,
  "last_page_order": 307
}
